/* Bundle name */
"CFBundleName" = "DayliteApp";

/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Daylite requiere acceso a su cámara si desea tomar nuevas fotos para asociarlas con personas o empresas, o guardarlas como archivos adjuntos.";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "Daylite requiere acceso a sus contactos para poder importarlos a Daylite.";

/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Usa Face ID en lugar de una contraseña para desbloquear Daylite";

/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Daylite requiere acceso para poder guardar las fotos tomadas en Daylite en su biblioteca de fotos.";

